opal/mca/base/mca_base_msgbuf_internal.h File Reference.TH "opal/mca/base/mca_base_msgbuf_internal.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/base/mca_base_msgbuf_internal.h \- Run-time MCA message buffer interface for packing/unpacking messages these routines are used by both the OOB and the registry. 
.SH SYNOPSIS
.br
.PP
.SH "Detailed Description"
.PP 
Run-time MCA message buffer interface for packing/unpacking messages these routines are used by both the OOB and the registry. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
